body, div, td {font-family: Verdana, Arial; font-size: 8pt; color: #555555;}
body {margin:0px; padding: 0px;}
li {margin-top: 5px; margin-bottom: 5px;}
p {font-family: Verdana, Arial; font-size: 8pt; color: #555555; margin: 5px 10px 5px 10px;}
h1 {font-family: Verdana, Arial; font-size: 11pt; margin-left: 10px; margin-top: 10px; }
h2 {font-family: Verdana, Arial; color: #555555; margin: 10px 10px 5px 10px; font-size: 10pt; text-align: left; font-weight: bold;}
h3 {font-family: Verdana, Arial; color: #555555; margin: 10px 10px 5px 20px; font-size: 9pt; font-weight: bold;}
a {color: #777777; text-decoration: none; font-weight:bold;}
a:Hover {color: red; text-decoration: underline;}
a.partNavLink:Link,  {color: #ffffff;}
a.partNavLink:Hover {color: #dddcdc; text-decoration:underline;}
.ver10 {font-family:verdana;font-size:10px;}
.ver11 {font-family:verdana;font-size:11px;}
.ver12 {font-family:verdana;font-size:12px;}
.ver13 {font-family:verdana;font-size:13px;}
.tah10 {font-family:tahoma;font-size:10px;}
.tah11 {font-family:tahoma;font-size:11px;}
.tah12 {font-family:tahoma;font-size:12px;}
.tah13 {font-family:tahoma;font-size:13px;}
.ar10 {font-family:arial;font-size:10px;}
.ar11 {font-family:arial;font-size:11px;}
.ar12 {font-family:arial;font-size:12px;}
.ar13 {font-family:arial;font-size:13px;}
.ar14 {font-family:arial;font-size:14px;}
.cou12 { font-family: courier new; font-size: 12px; }
.cou13 { font-family: courier new; font-size: 13px; }
.i3 {BORDER-RIGHT: #990000 1px outset; BORDER-TOP: #996600 1px outset; BACKGROUND:#0098F7 ; FONT: 700 12px MS Sans Serif,sans-serif; BORDER-LEFT: #996600  1px outset; COLOR:#FFFFFF ; BORDER-BOTTOM:#000000  1px outset;line-height:16px;margin-top:1px;}

.deviz
  {
   position: absolute;
   top: 45px; left: 110px;
   font-style: italic;
   font-size: 14px;
   color: #ffffff;
   }

.toplogo
  {
   background-position: left top;
   background-repeat: no-repeat;
   }

.toplogobg
  {
   background-image: url("images/top_bg.jpg");
   background-position: left top;
   background-repeat: repeat-x;
   }

.toplogobg2
  {
   background-image: url("images/top_bg2.jpg");
   background-position: left top;
   background-repeat: repeat-x;
   }

.menu_bg
  {
   background-image: url("images/line_menu.jpg");
   background-position: left top;
   background-repeat: repeat-x;
}

.head_td
  {
   background-image: url("images/head_bg.jpg");
   background-position: left top;
   background-repeat: no-repeat;
   }
.head_tab
  {
   background-image: url("images/head_bg2.jpg");
   background-position: left top;
   background-repeat: repeat-x;
     }
.head_tab_l
  {
position:absolute;
width:350px;
height:70px;
cursor: pointer;
     }

.head_tab2
  {
   background-image: url("images/menu_bg.jpg");
   background-position: left top;
   background-repeat: repeat-x;
  }

.head_tab2 a {color:#ffffff;line-height:16px;}

.poisk
  {
   float:left;
   margin:0px 0px 0px 420px; 
  }

.kaspersky { display: none; }





.partNavLink2 {FONT-WEIGHT: NORMAL;  font-size: 10pt; font-family: Verdana, Arial, Helvetica, sans-serif;  text-decoration: none; color:#ffffff;}
           A:link.partNavLink2    {color: #ffffff; Text-decoration: none; }
           A:Hover.partNavLink2    {color: #595959; Text-decoration: none; }


.input1
  {
   width: 150px;
   height: 20px;
   border: 1px solid #7f9db9;
  }
.input2
  {
   width: 150px;
   height: 20px;
   border: 1px solid #000000;
  }



.sDotRed{
width: 8px; height:8px;
  background: url("images/sprite1.png") no-repeat 0 0;
}

.sFotosChecked{
width: 13px; height:16px;
  background: url("images/fotocheck.png") no-repeat 0 0;
}
.sMoney{
width: 19px; height:17px;
  background: url("images/prices.png") no-repeat 0 0;
}


.block{clear:both;margin:0 0 1.5em;}.block-inner{}
.block-title{}
.block-content{padding:0 0px;}





.sidebar .block{}.sidebar .block h2{}.sidebar .block-inner{}.sidebar .block .block-content{}
.region .block{}.region .block h2{}.region .block-inner{}.region .block .block-content{}
#sidebar-left .block{margin-left:20px;}#sidebar-left .block h2{}#sidebar-left .block-inner{}#sidebar-left .block .block-content{}#sidebar-right .block{}#sidebar-right .block h2{}#sidebar-right .block-inner{}#sidebar-right .block .block-content{}


#block-menu-primary-links{padding-top:80px;}#block-menu-secondary-links{}
.block-user{}.block-book{}.block-aggregator{}
#search-block-form{text-align:left;margin:0px;}
#search-block-form > div{}#search-block-form .container-inline{position:relative;width:300px;height:32px;margin:0 32px;padding-left:5px;background-color:#B9C8F3;
  background:url("images/search-box.gif") no-repeat;}#search-block-form .container-inline .form-button{position:absolute;bottom:10px;right:10px;}#search-block-form .container-inline .form-text{width:135px;}#search-block-form label{font-size:13px;font-weight:normal;color:#0D1953;}#search-block-form input{}#search-block-form .form-item{width:300px;}#search-block-form .form-submit{position:absolute;right:15px;top:-2px;}#search-block-form #edit-search-block-form-1{}
#edit-search-block-form-1:hover,#edit-search-block-form-1:focus{}

ul.menu,ul.menu ul,ul.menu ul ul,ul.menu ul ul ul{margin:0 0 0 0.75em;
  padding:0;}
ul.menu li{ }ul.menu li.collapsed{}ul.menu li.expanded{}ul.menu li.leaf{}ul.menu li a:link{}ul.menu li a:hover{}ul.menu li a:visited{}ul.menu li.active a{}ul.menu li.active-trail{}ul.menu li.first{}ul.menu li.last{}
.block .item-list ul{margin:0;}.block .item-list ul li{}

.two-col-50 .block{}.two-col-50.with-nested .block{}.three-col-33 .block{}.four-col-25 .block{}






#container{width:100%;
  background-color:#FFFFFF;}body > #container{width:100%;
}
#columns{}.columns-inner{}
#content-column{}.content-inner{}
#main-content{}#content{}

.region{}.region-inner{}
 

#leaderboard{position:relative;}
#header-blocks{margin-left:50px;}#header-blocks .region-inner{}#block-menu-primary-links.block{clear:none;}
#header-absolute{float:right;margin:0;width:360px;}
#secondary-content{}#secondary-content .region-inner{}
#tertiary-content{}#tertiary-content .region-inner{}
#content-top{}#content-bottom{}

#header{
  position:relative;}
#branding{float:left;}
#branding h1{font-size:1em;}



#search-box{float:right;}
#search-theme-form{margin:1.5em 0;}
#search-theme-form > div{}
#search-theme-form #search{}#search-theme-form .container-inline{}#search-theme-form label{}#search-theme-form input{}#search-theme-form .form-item{}#search-theme-form .form-submit{}#edit-search-theme-form-1{}
#edit-search-theme-form-1:hover,#edit-search-theme-form-1:focus{}

#search-form{}
#search-form > div{}#search-form .container-inline{}#search-form #edit-keys-wrapper{}#search-form label{}#search-form input{}#search-form .form-item{}#search-form .form-submit{}
#search-form #edit-keys-wrapper input:hover,#search-form #edit-keys-wrapper input:focus{}
fieldset #search-advanced{}

.section-search .box{}.section-search .box-inner{}.section-search .box-title{}
.section-search .box ul{}.section-search .box ul li{}
dl.search-results{}dl.search-results dt{}dl.search-results dd{}dl.search-results dd p{}dl.search-results dd .search-snippet{}dl.search-results dd .search-info{}


.item-list ul.pager{}.item-list ul.pager li{margin:0;}
.item-list ul.pager li a:link{}.item-list ul.pager li a:visited{}.item-list ul.pager li a:hover{}
.item-list ul.pager li.pager-item{}.item-list ul.pager li.first{}.item-list ul.pager li.last{}.item-list ul.pager li.pager-current{}.item-list ul.pager li.pager-first{}.item-list ul.pager li.pager-previous{}.item-list ul.pager li.pager-next{}.item-list ul.pager li.pager-last{}
#foot-wrapper{
  margin:0;padding-bottom:20px;}#footer{margin:0 20px;position:relative;height:51px;}#footer .region-inner{}#footer-message{}#footer a,#footer-message a{color:#FFFFFF;}
.feed-icon{}.feed-icon img{padding:0 0.5em;}#footer-message a.feed-icon{}








.tbl1 {FONT-SIZE: 12px; COLOR: #444444; FONT-FAMILY: Tahoma, verdana, Arial;}

.buten{
	border: solid 1px black;;
	text-align : center;
	background-color : ThreedHighlight;
	cursor: default;
	margin: 3px;
      padding-left:  7px;
      padding-right: 7px;
}

